:root{
  --color-black:#1E1E1E;
  --color-super-black:#000000;
  --color-one:#387251;
  --color-two:#D9860A;
  --color-white:#ffffff;
  --color-grey:#F4F4F4;
  --color-pureGrey:#808080;
  --bs-gradient:linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-font-main:"Instrument Sans", sans-serif;
  --font-size:15px;
  --font-weight:400;}
::-moz-selection { /* Code for Firefox */ color: var(--color-white); background: var(--color-one);}
::selection { color: var(--color-white); background: rgba(0,0,0,0.3);}
/* width */
::-webkit-scrollbar {width: 5px;}
/* Track */
::-webkit-scrollbar-track {background: #f1f1f1;}
/* Handle */
::-webkit-scrollbar-thumb {background: #888;}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {background: #555;}
i {font-style:normal;}
.site-container{background:var(--color-white);box-shadow:0 2px 5px 0 rgba(0,0,0,.12);margin:0 auto;max-width:1600px;word-wrap:break-word; position: relative;}
.site-container::after{clear:both;content:" ";display:block}
input:focus, textarea:focus, select:focus,:focus{outline: none;}
p{line-height:22px;text-align:justify}
a{ outline: 0!important; text-decoration: none; color: var(--color-black); -webkit-transition: color .4s, background-color .4s; -moz-transition: color .4s, background-color .4s; -o-transition: color .4s, background-color .4s; transition: color .4s, background-color .4s; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease;}
a:hover {text-decoration: none;color: var(--color-green);}
.pad0 {padding: 0;}
strong {font-weight: 600 !important;}
.back-to-top { position: fixed; z-index: 1000; bottom: 8em; right: 15px; text-decoration: none; color:rgba(46,45,45,0.5); border-radius: 100px; background: rgba(244,244,244,0.5); font-size: 22px; padding: 8px 10px; display: none; width: 50px; height: 50px; text-align: center; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.46); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.46); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.46);}
.back-to-top:hover { background: rgba(255,255,255, 1); color: rgba(46,45,45,1); text-decoration: none!important;}

.linkBlack{ color:var(--color-black); font-weight:600; text-decoration:underline;}
.linkBlack:hover{ color:var(--color-green);}
.linkone{ color:var(--color-one); font-weight:600; text-decoration:underline;}
.linkone:hover{ color:var(--color-black);}
.linkgreen{ color:var(--color-green); font-weight:600; text-decoration:underline;}
.linkgreen:hover{ color:var(--color-black);}
.linkWhite{ color:var(--color-white); font-weight:600; text-decoration:underline;}
.linkWhite:hover{ color:var(--color-black);}

.colorGreen{color: var(--color-green);}
.colorone{color: var(--color-one);}

#menu-toggle { z-index: 1; position: absolute; bottom: 32%; right: 0;}
.coming-soon { position: relative; font-size: 18px; z-index: 0; width: 100%;}
.coming-soon::before { content: "coming soon . . ."; left: 0px; position: absolute; top: 0px; font-size: 55px; font-weight: 900; color: #f0f0f0; z-index: -1;}
.carousel-item {transition: transform 1s ease-in-out;}
#myCarousel.carousel-fade .active.carousel-item-start,#myCarousel.carousel-fade .active.carousel-item-end,#myCarouselMobile.carousel-fade .active.carousel-item-start,#myCarouselMobile.carousel-fade .active.carousel-item-end {transition: opacity 0s 0.9s;}
#announcementCarousel.carousel-fade .active.carousel-item-start,#announcementCarousel.carousel-fade .active.carousel-item-end {transition: opacity 0s 0s;}
/* Carousel Animation delays */
.carousel-inner>.carousel-item>img,.carousel-inner>.carousel-item>a>img { min-width: 100%; max-width: 100%; height: auto;}
.slider .carousel-inner{overflow: unset;}
.slider { padding: 0 0px; position: relative; width: 100%; z-index: 0;}
#carousel-sub .carousel-item:before {display: none;}
.slide1, .slide2, .slide3, .slide4, .slide5, .slide6 {z-index: 1 !important;}
.slide1 a:hover, .slide2 a:hover, .slide3 a:hover, .slide4 a:hover, .slide5 a:hover, .slide6 a:hover { color: var(--color-white);}
.slide1 h3 { animation-delay: 1.5s; font-size: 72px; font-weight: 700; color: var(--color-white); padding: 15px 15px 10px 15px; margin: 0; display: block; line-height: 78px; text-align: right; top: 95px; right: -102px; position: relative;}
.slide1 h4 { animation-delay: 1.8s; font-size: 18px; font-weight: 400; color: var(--color-white); padding: 10px 15px 25px 15px; margin: 0; display: block; line-height: 24px; text-align: right; position: relative; top: 100px; right: 110px;}
.slide1 h4 span{display: block; font-size: 14px;}

.slide2 h3 { animation-delay: 1.5s; font-size: 72px; font-weight: 700; color: #000; padding: 15px 15px 10px 15px; margin: 0; display: block; line-height: 78px; text-align: right; top: 95px; right: -102px; position: relative;}
.slide2 h4 { animation-delay: 1.8s; font-size: 18px; font-weight: 400; color: #000; padding: 10px 15px 25px 15px; margin: 0; display: block; line-height: 24px; text-align: right; position: relative; top: 100px; right: 110px;}
.slide2 h4 span{display: block; font-size: 14px;}

.slide1 .carousel-caption { left: 38%; right: 0; top: 20%; bottom: 5%; padding: 10px 0px 20px 20px !important; width: 65%; text-align: right !important; animation-delay: 1s;}
.slide2 .carousel-caption { left: 38%; right: 0; top: 20%; bottom: 5%; padding: 10px 0px 20px 20px !important; width: 65%; text-align: right !important; animation-delay: 1s;}

.slider .carousel-control-prev{top: unset; bottom: 70px; right: 150px; left: auto; border-radius: 50px; border: 2px solid var(--color-white); width: auto;}
/* .slider .carousel-control-prev .carousel-control-prev-icon i{width: 45px; height: 45px;} */
.slider .carousel-control-next{top: unset; bottom: 70px; left: auto; right:95px; border-radius: 50px; border: 2px solid var(--color-white); width: auto;}
/* .slider .carousel-control-next .carousel-control-next-icon i{width: 45px; height: 45px;} */
.carousel-indicators{right: 0; left: unset; bottom: 60px;}
.carousel-indicators [data-bs-target]{color: var(--color-white) !important; background-color: transparent; text-indent: 0; font-size: 22px;font-weight: 700; width: auto; height: auto; margin: 0 6px;}
.carousel-indicators .active{font-size: 26px;}

/* @media all and (max-width : 768px) {  */
@media(min-width:320px) and (max-width:1080px) {
.slide1 .carousel-caption, .slide2 .carousel-caption, .slide3 .carousel-caption, .slide4 .carousel-caption, .slide5 .carousel-caption, .slide6 .carousel-caption{ width: 100% !important; left: 0; right: 0; bottom: 0; background: none; display: none;}
.slide1 h3, .slide2 h3, .slide3 h3, .slide4 h3, .slide5 h3, .slide6 h3 { font-size: 22px; margin-bottom: 0;}
.slide1 h4, .slide2 h4, .slide3 h4, .slide4 h4, .slide5 h4, .slide6 h4 { font-size: 16px; margin-top: 5px;}
}

.btn-one,.btn-one-full,.btn-two,.btn-two-full,.btn-three,.btn-three-full,.btn-four,.btn-four-full{-webkit-transition:color .4s,background-color .4s;-moz-transition:color .4s,background-color .4s;-o-transition:color .4s,background-color .4s;transition:color .4s,background-color .4s;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out; -o-transition:all .4s ease-in-out; transition:all .4s ease-in-out; margin-top:20px;padding:5px 25px 5px 25px;font-size:14px;font-weight:400; display: inline-block;border-radius:100px;}
.btn-one{border:2px solid var(--color-one);color:var(--color-one) !important;}
.btn-one:hover{background:var(--color-one);color:var(--color-white) !important;}
.btn-one-full{border:2px solid var(--color-one);color:var(--color-white) !important;background:var(--color-one);}
.btn-one-full:hover{background:none;color:var(--color-one) !important;}

.btn-two{border:2px solid var(--color-two); color:var(--color-two) !important;}
.btn-two:hover{background:var(--color-two); color:var(--color-white) !important;}
.btn-two-full{border:2px solid var(--color-two);background:var(--color-two);color:var(--color-white) !important;}
.btn-two-full:hover{border:2px solid var(--color-two);color:var(--color-two) !important; background:none;}

.btn-three{border:2px solid var(--color-black);color:var(--color-black) !important;}
.btn-three:hover{background:var(--color-black);color:var(--color-white) !important;}
.btn-three-full{border:2px solid var(--color-black);background:var(--color-black);color:var(--color-white) !important;}
.btn-three-full:hover{border:2px solid var(--color-black);color:var(--color-black) !important; background:none;}

.btn-four{border:2px solid var(--color-white);color:var(--color-white) !important;}
.btn-four:hover{background:var(--color-white);color:var(--color-black) !important;}
.btn-four-full{border:2px solid var(--color-white);background:var(--color-white);color:var(--color-black) !important;}
.btn-four-full:hover{border:2px solid var(--color-white);color:var(--color-white) !important; background:none;}

/* Divider Line */
hr { background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.7), transparent); background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.7), transparent); border: 0; height: 1px; margin: 15px 0 15px 0;background-color: transparent;}
hr.short {margin: 11px 0 11px 0;}
hr.tall { margin: 44px 0 44px 0;}
hr.taller { margin: 66px 0 66px 0;}
hr.light { background-image: -webkit-linear-gradient(left, transparent, rgba(255, 255, 255, 0.2), transparent); background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.2), transparent);}
hr.invisible { background: none;}

/* Divider Line */
.text-casenone {text-transform: none !important;}
ul.list { margin: 0 0 10px 0; padding: 0 0 0 20px; list-style: none; text-align: left;}
ul.list li { position: relative; padding-left: 15px; padding-bottom: 10px;}
ul.list li a { color: var(--color-black);}
ul.list li a:hover { color: var(--color-green);}
ul.list li::before { content: "\f192"; font-family: 'Font Awesome 5 Free'; left:0px; position: absolute; top: 7px; font-size: 5px; font-weight: 900; color: var(--color-black);}
ul.list li.head { font-weight: 700; padding-left: 0;}
ul.list li.head::before { display: none;}
ol.ol-list { margin: 0; padding: 0 0 0 20px; text-align: left;}
ol.ol-list li { position: relative; text-align: justify; padding-bottom: 10px;}
ol.ol-list li a { color: var(--color-black);}
ol.ol-list li a:hover { color: var(--color-blue);}
.head-main { font-size: 42px; border-bottom: dashed 2px var(--color-black); display: block; width: 100%; padding: 0 50px 5px 0; margin-bottom: 20px;}
.head-one { font-weight: 500; font-size: 18px; padding: 10px; margin-bottom: 15px; background: var(--color-one); color: var(--color-black); width: 100%;}
.head-two { font-weight: 500; font-size: 17px; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid var(--color-black); color: var(--color-black); width: 100%;}
.head-three { font-weight: 500; font-size: 18px; padding: 10px; margin-bottom: 15px; background: var(--color-blue); color: var(--color-white); width: 100%;}
.head-four { font-weight: 500; font-size: 18px; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid var(--color-blue); color: var(--color-blue); width: 100%;}
.head-five { font-weight: 500; font-size: 18px; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid var(--color-black); color: var(--color-black); width: 100%;}
.head-six { font-weight: 500; font-size: 18px; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid var(--color-pureGrey); color: var(--color-pureGrey); width: 100%;}
.background-white{padding: 30px; background: var(--color-white); margin-bottom: 30px;}
.bg-color-one {background: var(--color-grey); padding: 40px; margin-bottom: 15px; margin-top: 15px; display: inline-block; width: 100%; border-radius: 20px;}
.bg-color-one h2{font-weight: 600; font-size: 18px; position: relative; z-index: 0; margin-bottom: 30px;}
.bg-color-one h2 span{background: var(--color-grey); padding-right: 10px;}
.bg-color-one h2:before {content: ''; position: absolute; bottom: 3px; right: 0; left: 0; height:1px; background:#B8B8B8; z-index: -1;}
.bg-color-two {background: var(--color-white); padding: 30px; margin-bottom: 15px; margin-top: 15px; display: inline-block; width: 100%; box-shadow: 0 0rem 1rem rgba(0,0,0,0.20)!important;}
.bg-color-two h2{font-weight: 500; font-size: 18px; padding: 10px; margin-bottom: 15px; background: var(--color-blue); color: var(--color-white); width: 100%;}
.bg-color-two h3{font-weight: 500; font-size: 18px; padding: 10px; margin-bottom: 15px; border-bottom:solid 1px var(--color-blue); color: var(--color-blue); width: 100%;}

.link{color: var(--color-blue); font-weight: 600;}
.link:hover{color: var(--color-black);}
.for-xs{display: none;}

.image-radius-15{border-radius: 15px;}
.image-radius-20{border-radius: 20px;}

.home-head{font-size:16px;font-weight:400;color:var(--color-two);text-transform:uppercase;margin-bottom:20px;letter-spacing:10px}

.header{position:fixed;z-index:9;top:0;right:0;left:0; background: rgba(255,255,255,.9);}
.header .container{position: relative;}
.header ul.main-header-list{display: flex; margin:30px 0 0 0; padding: 0; border-top: 1px solid #000;}
.header ul.main-header-list li{list-style-type: none;}
.header ul.main-header-list li a{display:block;padding:10px;margin:0 10px}

.home-about-bg{padding: 100px 0 80px 0;}
.home-about-bg .container{border-bottom: 1px solid #000;padding-bottom: 80px;}
.home-about-bg h1{color:var(--color-one);font-size:40px;font-weight:500;line-height:44px;margin-bottom:20px}
.home-about-bg h2{font-size:20px; font-weight:400; font-style: italic;}
.home-about-bg h2 span{color: var(--color-one);}

.home-course-bg{padding:0px 0 100px 0;}
.home-course-bg h3{font-size:40px; font-weight:500; color: var(--color-one); margin-bottom:20px;}
.home-course-bg h4{font-size:18px; font-weight:500;}

.home-prospectus-bg .container{background: url('../img/home-prospectus-bg.jpg'); background-size: cover; padding: 40px; border-radius: 20px;}
.home-prospectus-bg h2{font-size: 40px; font-weight:500; margin-bottom: 15px;}

.home-why-bg{padding:100px 0 80px 0;position:relative;z-index:0;}
.home-why-bg h2{margin-bottom:40px;}
.home-why-bg .home-why-box{text-align:center;min-height:100%;margin:0;padding:30px 60px 30px 60px}
.home-why-bg .home-why-box h3{font-size:20px;line-height:24px;margin:12px 0;color:var(--color-two)}
.home-why-bg .home-why-box h3 span{display: block;}
.home-why-bg .home-why-box p{text-align: center; margin: 0;}
.home-why-bg .home-why-box-pad.br{border-right: 1px solid #878787}
.home-why-bg .home-why-box-pad.bb{border-bottom: 1px solid #878787}

.footer-top-bg{position: relative; z-index: 1; margin-bottom: -60px;}
.footer-top-bg .footer-top-box{background: var(--color-two); color: var(--color-white); text-align: center; padding:40px 30px; border-radius: 20px;}
.footer-top-bg .footer-top-box a{color: var(--color-white);}
.footer-top-bg .footer-top-box h2{font-size: 34px; margin: 0;}
.footer-top-bg .footer-top-box a:hover{color: var(--color-one);}
.footer-top-bg .footer-top-box i{margin: 0 20px; font-size: 26px;}

footer{padding: 0px 0 0;background:var(--color-one); color: var(--color-white); position: relative; z-index: 0;}
footer a{color: var(--color-white);}
footer a:hover{color: var(--color-one);}
footer .footer-list{margin-top:120px;}
footer .footer-list h3 { margin: 0 0 15px; color: var(--color-white); font-size: 22px; font-weight: 600; position: relative;}
footer .footer-list h3 span{ position: relative; display: inline-block; margin-right: 10px;}
footer .footer-list h3 div { border-bottom: 1px solid var(--color-white); width: 25%; position: relative; right: 0; bottom: 0px; display: inline-block;}
footer .footer-list ul { padding: 0; margin:20px 0 0 0px;}
footer .footer-list ul li { list-style: none; padding: 6px 0 6px 10px; position: relative; z-index: 0;}
footer .footer-list ul li::before { content: "\f192"; font-family: 'Font Awesome 5 Free'; left: -7px; position: absolute; top: 12px; font-weight: 900; color: var(--color-white); font-size: 6px;}
footer .footer-list ul li a { color: var(--color-white);}
footer .footer-list ul li a i{padding-right: 5px; font-size: 8px;}
footer .footer-list ul li a:hover { color: var(--color-one); padding-left: 2px;}

footer .footer-list ul.half { padding: 0; margin: 0 0 0 10px; display: inline-block; width: 48%;}
footer .footer-list ul.half li { list-style: none; padding: 3px 0 3px 10px; position: relative; z-index: 0;}
footer .footer-list ul.half li::before { content: "\f192"; font-family: 'Font Awesome 5 Free'; left: -7px; position: absolute; top: 12px; font-weight: 900; color: var(--color-white); font-size: 4px;}
footer .footer-list ul.half li a { color: var(--color-white);}
footer .footer-list ul.half li a i{padding-right: 5px; font-size: 8px;}
footer .footer-list ul.half li a:hover { color: var(--color-one); padding-left: 2px;}

footer .footer-list ul.contact { padding: 0; margin: 0 0 0 0px;}
footer .footer-list ul.contact li { list-style: none; padding: 4px 0 4px 4px; position: relative; z-index: 0;}
footer .footer-list ul.contact li::before {display: none;}
footer .footer-list ul.contact li a { color: var(--color-white);}
footer .footer-list ul.contact li a i{padding-right: 5px; font-size: 15px;}
footer .footer-list ul.contact li a:hover { color: var(--color-one); padding-left: 2px;}

.footerextra { padding: 0; margin:0;}
.footerextra li { display: inline-block; padding-right: 3%; list-style: none; font-size: 14px; position: relative; z-index: 0;}
.footerextra li::before { content: "\f7a5"; font-family: 'Font Awesome 5 Free'; position: absolute; top: 2px; left: -10px; font-weight: 900; color: var(--color-white); font-size: 12px;}
.footerextra li a {color: var(--color-white);}
.footerextra li a:hover {color: var(--color-one);}
.footerextra-Mt{margin-top: 30px;}
footer .copy{padding:20px 0 40px 0; margin-top: 60px; border-top: 1px solid #B8B8B8;}
footer .copy a{color: var(--color-white); font-weight: 500;}
footer .copy a:hover{color: var(--color-one);}
footer .copy .copy-right{text-align: right;}



/* footer social icons */
ul.social-network { list-style: none; display: block; margin-left: 0 !important; margin: 0; padding: 0;}
ul.social-network li {display: inline; margin: 0 5px;}
ul.social-network li::before { display: none;}
.social-network a.icoRss:hover {background-color: #F56505;}
.social-network a.icoFacebook:hover {background-color: #3B5998;}
.social-network a.icoTwitter:hover {background-color: #33ccff;}
.social-network a.icoGoogle:hover {background-color: #BD3518;}
.social-network a.icoVimeo:hover {background-color: #0590B8;}
.social-network a.icoLinkedin:hover {background-color: #007bb7;}
.social-network a.icoYoutube:hover {background-color: #cc0000;}
.social-network a.icoInstagram:hover {background-color: #c8008b;}
.social-network a.icoWhatsapp:hover {background-color: #189d0e;}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i, .social-network a.icoYoutube:hover i, .social-network a.icoInstagram:hover i {color: var(--color-white);}
a.socialIcon:hover,.socialHoverClass {color: #44BCDD;}
.social-circle li a { display: inline-block; position: relative; margin: 0 auto 0 auto; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; text-align: center; width: 35px; height: 35px; background: rgba(255, 255, 255, 0.3); border: 0px solid var(--color-white); box-shadow: 0 0.4rem 1rem rgba(0,0,0,.20)!important;}
.social-circle li i { margin: 0; line-height: 35px; text-align: center; font-size: 15px !important; padding: 0 !important;}
.social-circle li a:hover i,.triggeredHover { -moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -ms--transform: rotate(360deg); transform: rotate(360deg); -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s;}
.social-circle i { color: var(--color-black); -webkit-transition: all 0.8s; -moz-transition: all 0.8s; -o-transition: all 0.8s; -ms-transition: all 0.8s; transition: all 0.8s;}
/* footer social icons */


.top-admission-btn{background: var(--color-one); color: var(--color-white); font-size: 16px; font-weight: 500; padding:8px 22px; border-radius: 0 0 20px 20px; position: absolute; right: 0;}
.top-admission-btn:hover{color: var(--color-black); background: var(--color-two);}


.modal-custom-bg .head {background: #E8E8E8;padding: 30px;border-radius: 15px;}
.modal-custom-bg .head img {border-radius: 100%;border: 5px solid #fff;box-shadow: 0 .5rem 2rem rgba(0, 0, 0, .25) !important;}
.modal-custom-bg .head h2 {border-bottom: 1px solid var(--color-orange);font-size: 20px;font-weight: 600;padding: 0px 0px 10px 0;background: none;color: var(--color-orange);text-align: left;}
.modal-custom-bg .head h4 {font-weight: 500;font-size: 18px;}
.modal-custom-bg .head .name h3 {font-size: 16px;font-weight: 500;line-height: 22px;}
.modal-custom-bg .head .name h3 span {display: block;color: #9B9D9F;}
.modal-custom-bg .head .name .Fa-list {margin: 0;padding: 0;list-style: none;}
.modal-custom-bg .head .name .Fa-list li {font-size: 15px;padding-bottom: 5px;}
.modal-custom-bg .head .name .Fa-list li i {color: var(--color-orange);margin-right: 5px;font-size: 13px;}
.modal-custom-bg .modal-content {background: rgba(255, 255, 255, 1);border: 0px;border-radius: 15px;}
.modal-custom-bg .modal-body {padding: 0;}
.modal-custom-bg .modal-body .close{font-size:3rem;line-height:1;color:var(--color-white);opacity:1;position:absolute;z-index:9;border:none;right:-75px;top:-55px;background:0 0}
.modal-custom-bg .modal-body .close:hover {opacity: 0.6;}
.modal-custom-bg .modal-custom-text-body {padding: 40px;}
.modal-custom-bg .modal-custom-body .btn-two-full {position: absolute;right: 0;bottom: 0;}
.modal-custom-bg .search-modal .modal-content {background: rgba(255, 255, 255, 0);}

.fade-flip {transform: rotateX(-90deg);opacity: 0;-webkit-transition: all .30s linear;-o-transition: all .30s linear;transition: all .30s linear;}
.fade-flip.show {opacity: 1;transform: rotateX(0deg);}

.modal-custom-details-popup h3{font-size:22px;margin-bottom:30px;color:var(--color-one);text-align:center}
.modal-custom-details-popup h3 span{display:block;font-size:16px;font-weight:300;margin-top:10px}
.modal-custom-details-popup{width: 100%;}
.modal-content .search-body {position: relative;background: rgba(255, 255, 255, .8);}
.modal-custom-text-body  h2{ font-size: 26px;text-align: center;}

.modal-content {
    background: white;
    width: 100%;
    margin: 10% auto;
    padding: 40px;
    border-radius: 15px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    position: relative;
    animation: fadeIn 0.3s ease-in-out;}

#admissionModalLabel{color: var(--color-one);margin-bottom: 20px;}

.modal-body label{margin-bottom: 5px;}
.modal-body legend{color: var(--color-one);}

.margintop {    margin: 15px 0;}

.importantLink {padding: 60px 0 0;}
.inner-banner { position: relative; z-index: 0;margin-top: 86px;}

.inner-banner::before {content: ""; position: absolute; z-index: 0; top: 0px; right: 0px; bottom: 0; left: 0px; background: rgba(0, 0, 0, .4);
}

.inner-banner img {
  min-width: 100%;
}

.inner-banner .container { position: absolute; min-height: 100%; left: 0; right: 0; bottom: 0;}

.inner-banner h1 {color: var(--color-white); font-size: 30px; font-weight: 400; position: absolute; left: 0; bottom: 15px; margin: 0;}

.admission a:hover{color: var(--color-two);}
marquee {color: red; font-weight: 500; font-size: 15px;}
.qr-code-img img{height: 300px; width: 100%;}
.popup {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.5);justify-content: center;align-items: center;z-index: 1000;}
.popup-content {position: relative;background-color: #fff;padding: 20px;border-radius: 5px;width: 80%;max-width: 750px;text-align: center;}
.popup-content img {width: 100%;height: 588px;}
.close-btn {position: absolute; top: -5px; right: 20px;font-size: 24px; cursor: pointer;}
.programs-img h6{background-color: var(--color-two);color: #fff;}

@media(min-width:320px) and (max-width:1080px) {
.slider{margin-top:30px; padding: 0;}
.inner-banner{margin-top: 75px; padding: 0;}
.inner-banner::before{left: 0; right: 0; border-radius: 0;}
.inner-banner img {min-width: 100%; height: 130px; object-fit: cover; border-radius: 0;}
.hidden-xs, .for-md {display: none !important;}
.for-xs{display: block !important;}
::-webkit-scrollbar {width: 0px;}
.Morder-1{order: 1; -webkit-order: 1;}
.Morder-2{order: 2; -webkit-order: 2;}
.Morder-3{order: 3; -webkit-order: 3;}
.Morder-4{order: 4; -webkit-order: 4;}
.carousel-control-next-icon, .carousel-control-prev-icon{ width: 1.1rem; height: 1.1rem;}
.carousel-inner>.carousel-item>img{border-radius: 0;}
.slider .carousel-control-next,.slider .carousel-control-prev{bottom: 5px;}
.btn-one{font-size: 12px;}
.btn-one i { width: 30px; height: 30px; line-height: 14px;}
footer .text-end {text-align: center!important;}
footer{padding:80px 0 0;text-align:center}
.footerextra-Mt{margin-top: 0;}
footer .footer-list{margin-top:0;margin-bottom:20px}
address{margin-bottom: 0;}
.back-to-top{ bottom: 10px; right: 0; left: 0; margin: 0 auto;}
ul.footerextra { margin: 30px 0 40px;}
footer .copy {padding: 30px 0 30px 0; margin-top: 0px;}
footer .copy .copy-right{text-align: center;}
footer .copy .copy-center{padding-top: 20px; line-height: 24px;}
footer .copy .copy-center i{display: none;}
footer .copy .copy-center span{display: block;}
footer .footer-list h3 span{display: block; margin-right: 0; text-transform: uppercase;}
ul.footerextra li { list-style: none; padding: 6px 12px 6px 12px; position: relative; z-index: 0;}
ul.footerextra li::before { content: "\f192"; font-family: 'Font Awesome 5 Free'; left: -3px; position: absolute; top: 12px; font-weight: 900; color: var(--color-white); font-size: 6px;}
.bg-color-one{padding: 30px 20px;}
.bg-color-one h2{text-align: center;}
.bg-color-one h2 span{padding: 0;}
.bg-color-one h2:before{bottom: -5px;}
.topSearch {right: 55px; top: 7px;}
.search_icon{background-color: rgba(0,0,0, 0.1); height: 40px; width: 40px; font-size: 16px;}
.search button{position: relative; left: 0; right: 0; width: 100%; height: auto;}
.search-body {position: relative; padding: 30px 15px !important;}
.modal-custom{margin-top: 30px;}
.modal-custom-bg .modal-body .close{right: 0; top: -40px;}
.rwd-table td{width: 100%;}
.footer-link-box.Nbr{border-right: 0px solid #D9D9D9;}
.footer-link-box.Mbb{border-bottom: 1px solid #D9D9D9;}
.footer-link-box{padding-top: 30px; padding-bottom: 30px;}
.footer-link-bg .container{bottom: 0;}
.footer-link-content-bg { padding: 50px 20px 50px 20px !important; text-align: center;}
.footer-link-content-bg h2{font-size: 40px;}
ul.social-network{margin-top: 10px;}
ul.social-network li {margin: 0 10px;}

.home-why-bg{padding:60px 0 0 0;text-align:center}
.home-why-bg .home-why-box{text-align:center;min-height:auto;margin:0;padding:30px 0 30px 0}
.home-why-bg .home-why-box h3{font-size:18px;line-height:20px;margin:12px 0}
.home-why-bg .home-why-box p{font-size:14px;line-height:20px}
.home-why-bg .home-why-box-pad.bb{border-bottom:0px solid #878787}
.home-why-bg .home-why-box-pad.br{border-right:0px solid #878787}
.home-why-bg .home-why-box-pad.mbb{border-bottom:1px solid #878787}
.home-why-bg .home-why-box-pad.mbr{border-right:1px solid #878787}

.home-about-bg{padding:40px 0 40px 0;text-align:center}
.home-about-bg .container{padding-bottom:40px}
.home-about-bg h1{font-size:28px;line-height:32px;margin-bottom:20px}
.home-about-bg h2{margin-top:30px;margin-bottom:20px}
.home-course-bg{padding:0 0 40px 0;text-align:center}
.home-course-bg h3{font-size:28px}


.home-course-bg .home-head{margin-top:30px;}
.home-prospectus-bg .container{padding:50px 20px;text-align:center;background-position:right}
.home-prospectus-bg h2{font-size:28px;font-weight:500;margin-bottom:20px}

.footer-top-bg .footer-top-box{padding:40px 10px}
.footer-top-bg .footer-top-box h2{font-size:22px}
.footer-top-bg .footer-top-box i,.footer-top-bg .footer-top-box span{display: none;}
.footer-top-bg .footer-top-box a{display:block;margin:5px 0}

.top-admission-btn{padding:4px 17px;font-size:12px;border-radius:0 0 10px 10px}

.inner-banner {margin-top: 45px;padding: 0;}

.inner-banner:before { left: 0; right: 0;
  }

.inner-banner img {min-width: 100%;height: 180px;object-fit: cover; }
.inner-banner h1 {font-size: 20px; right: 0; left: 0; bottom: 10px; margin-bottom: 0; text-align: center;}
.popup-content img {height: auto;object-fit: contain;}
}